.body-content {
    padding-bottom: 100px;
}
.toast-container {
    position: sticky!important;
    left: 10px;
    bottom: 10px;
}

#navbarNav {
    justify-content: right;
}

.navbar-brand {
    position:absolute;
    left: calc(50% - 3.4em);
    top: 0.4em;
}

.remove-button {
    cursor: pointer;
}

.ckeditor-300 .ck-editor__editable {
    min-height: 50vh;
}

.ckeditor-200 .ck-editor__editable {
    min-height: 200px;
}

.ck > :not(img) {
    color: var(--bs-body-color) !important;
    background-color: var(--bs-body-bg)!important;
}

.ck-toolbar {
    border-top-left-radius: 5px!important;
    border-top-right-radius: 5px!important;
}

.ck-content {
    border-bottom-left-radius: 5px!important;
    border-bottom-right-radius: 5px!important;
}

.ms-choice {
    border: none!important;
}
.avatar {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    vertical-align: middle
}
.avatar-small {
    width: 16px;
    height: 16px;
    border-radius: 50%;
    vertical-align: middle
}

.image-container {
    display: flex;
    align-items: center;
    gap: 15px
}

.job-section {
    font-size: 13px;
    line-height: 16px;
}

.chat.card-body {
    padding: 0!important;
}